.standardPadding {
	padding: 12px;
}

.standardPaddingTop {
	padding-top: 12px;
	
}
.standardPaddingLeft {
	padding-left: 12px;
}

.standardPaddingBottom {
	padding-bottom: 12px;
}

.standardPaddingRight {
	padding-right: 12px;
}

.halfPaddingLeft {
	padding-left: 6px;
}

.halfPaddingRight {
	padding-right: 6px;
}

.halfPaddingTop {
	padding-top: 6px;
}

.halfPaddingBottom {
	padding-bottom: 6px;
}

.halfPadding {
	padding: 6px;
}

.standardMargin {
	margin: 12px;
}

.standardMarginTop {
	margin-top: 12px;
	
}
.standardMarginLeft {
	margin-left: 12px;
}

.standardMarginBottom {
	margin-bottom: 12px;
}

.standardMarginRight {
	margin-right: 12px;
}

p.tight{
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 0px;
	}
p.snugtop{ /*This class is like the .tight class, but leaves some vertical space at the end of the paragraph*/
	margin-top: 2px;
	margin-bottom: 12px;
	padding-bottom: 0px;
}

p.snugbottom{ /*This class is like the .tight class, but leaves some vertical space at the beginning of the paragraph*/
	margin-top: 12px;
	margin-bottom: 2px;
	padding-bottom: 0px;
}


.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.quarterWidth {
	width: 25%;
}

.halfWidth {
	width: 288px;
}

.thirdWidth {
	width: 196px;
}

.twoThirdsWidth {
	width: 362px;
}

.doubleBreaker {
	height: 12px;
}

.singleBreaker {
	height: 6px;
}

.clearLeft {
	clear: left;
}

.clearRight {
	clear: right;
}